For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Contact Import

Get Contact Import

get
Authorizations
Api-TokenstringRequired

Pass the API token in the Api-Token

Path parameters
import_idinteger · int64Required

Unique Contact Import ID

Example: 3229
Responses
200

OK.

application/json
idintegerOptional
statusstring · enumOptionalPossible values:
created_contacts_countintegerOptional

optional, provided only if status is finished

updated_contacts_countintegerOptional

optional, provided only if status is finished

contacts_over_limit_countintegerOptional

optional, provided only if status is finished

get/api/contacts/imports/{import_id}
curl -X GET https://mailtrap.io/api/contacts/imports/{import_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "id": 1,
  "status": "started"
}

Last updated

Was this helpful?